
.bg-sineoCyan {
  background-color: #59cfed !important;
}

.text-sineoCyan {
  color: #59cfed !important;
}

.bg-sineoBleu {
  background-color: #3c5895 !important;
}

.text-sineoBleu {
  color: #3c5895 !important;
}

.bg-sineoVert {
  background-color: #cede00 !important;
}

.text-sineoVert {
  color: #cede00 !important;
}

.btn-sineoCyan {
  color: #fff;
  background-color: #59cfed;
  border-color: #59cfed;
}

.btn-sineoCyan:hover {
  color: #fff;
  background-color: #59cfed;
  border-color: #59cfed;
}

.btn-sineoCyan:focus, .btn-sineoCyan.focus {
  box-shadow: 0 0 0 0.2rem rgba(89, 207, 237, 0.8);
}

.btn-sineoCyan.disabled, .btn-sineoCyan:disabled {
  color: #fff;
  background-color: #59cfed;
  border-color: #59cfed;
}

.btn-sineoCyan:not(:disabled):not(.disabled):active, .btn-sineoCyan:not(:disabled):not(.disabled).active,
.show > .btn-sineoCyan.dropdown-toggle {
  color: #fff;
  background-color: #59cfed;
  border-color: #59cfed;
}

.btn-sineoCyan:not(:disabled):not(.disabled):active:focus, .btn-sineoCyan:not(:disabled):not(.disabled).active:focus,
.show > .btn-sineoCyan.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(89, 207, 237, 0.8);
}

.btn-sineoBleu {
  color: #fff;
  background-color: #3c5895;
  border-color: #3c5895;
}

.btn-sineoVert {
  color: #fff;
  background-color: #cede00;
  border-color: #cede00;
}


.btn-sineoVert:hover {
  color: #fff;
  background-color: #cede00;
  border-color: #cede00;
}

.btn-sineoVert:focus, .btn-sineoVert.focus {
  box-shadow: 0 0 0 0.2rem rgba(206, 202, 000, 0.8);
}

.btn-sineoVert.disabled, .btn-sineoVert:disabled {
  color: #fff;
  background-color: #cede00;
  border-color: #cede00;
}

.btn-sineoVert:not(:disabled):not(.disabled):active, .btn-sineoVert:not(:disabled):not(.disabled).active,
.show > .btn-sineoVert.dropdown-toggle {
  color: #fff;
  background-color: #cede00;
  border-color: #cede00;
}

.btn-sineoVert:not(:disabled):not(.disabled):active:focus, .btn-sineoVert:not(:disabled):not(.disabled).active:focus,
.show > .btn-sineoVert.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(206, 202, 000, 0.8);
}

.border-left-sineoBleu {
  border-left: 0.25rem solid #3c5895 !important;
}

.border-left-sineoCyan {
  border-left: 0.25rem solid #59cfed !important;
}

.border-left-sineoVert {
  border-left: 0.25rem solid #cede00 !important;
}


.bootstrap-select .dropdown-toggle .filter-option {
  color: #6e707e;
}

.bootstrap-select > .dropdown-toggle:after {
  color: #6e707e;
}

body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
}

.bg-gray-100 {
  background-color: #f8f9fc !important;
}

.bg-gray-200 {
  background-color: #eaecf4 !important;
}

.bg-gray-300 {
  background-color: #dddfeb !important;
}

.bg-gray-400 {
  background-color: #d1d3e2 !important;
}

.bg-gray-500 {
  background-color: #b7b9cc !important;
}

.bg-gray-600 {
  background-color: #858796 !important;
}

.bg-gray-700 {
  background-color: #6e707e !important;
}

.bg-gray-800 {
  background-color: #5a5c69 !important;
}

.bg-gray-900 {
  background-color: #3a3b45 !important;
}

.dataTables_wrapper .dataTables_length select {
  border:1px solid #aaa;
  border-radius:3px;
  background-color:#fff;
}

.dataTables_filter input {
  background-color:#fff;
}

.text-sineoGreen {
  color: #33b679 !important;
}

.bg-sineoGreen {
  background-color: #33b679 !important;
}

.text-sineoRed {
  color: #d50000 !important;
}

.bg-sineoRed {
  background-color: #d50000 !important;
}

.text-blue-UGF {
  color: #03aed2 !important;
}

.bg-UGF {
  background-color: #f8f9fc !important;
}

.bg-GrisClair {
  background-color: #f8f9fc !important;
}

.bg-blue-UGF {
  background-color: #03aed2 !important;
}

.text-size-10 {
  font-size: 10px;
}

.text-size-12 {
  font-size: 12px;
}

.text-size-14 {
  font-size: 14px;
}

.text-size-16 {
  font-size: 16px;
}

.mytable>tbody>tr>td, .mytable>tbody>tr>th, .mytable>tfoot>tr>td, .mytable>tfoot>tr>th, .mytable>thead>tr>td, .mytable>thead>tr>th {
  padding: 2px;
}


.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}



.form-check-input {
  position: relative;
  margin-top: 0.3rem;
  margin-left: -1.25rem;
}

















:root {
--orange-red: #f3722cff;
--yellow-orange-color-wheel: #f8961eff;
--maximum-yellow-red: #f9bb43ff;
--maize-crayola: #f9c74fff;
--dark-khaki: #c5c35eff;
--pistachio: #90be6dff;
--forest-green-crayola: #6ab47cff;
--zomp: #43aa8bff;
--cadet-blue: #4d908eff;
--queen-blue: #577590ff;
}